import request from '@/utils/request.js'

// 获取车辆盲点报警详情
export function getBlindSpotList(params) {
	return request({
	  url: '/alarm/alarmDriver/getBlindSpotList',
	  method: 'post',
	  params
	})
}

// 获取车辆盲点报警详情
export function getAlarmBlindSpotDetailByFileuuid(params) {
	return request({
	  url: '/alarm/alarmDriver/getAlarmBlindSpotDetailByFileuuid',
	  method: 'post',
	  params
	})
}


// 获取报警消息文件
export function selectByFileuuid(params) {
	return request({
	  url: '/alarm/alarmDriver/selectByFileuuid',
	  method: 'post',
	  params
	})
}

// 导出证据文件
export function exportAlarm(params) {
	return request({
	  url: '/alarm/alarmDriver/export',
	  method: 'post',
	  params
	})
  }
